uuid: 7eb4f4c4-f2da-442a-9dd9-9bd41752f349
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: Video
type: ct_video
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
